footer a:hover {
    color: rgb(153, 14, 14);
    /* position: absolute; */
}

footer .contact p {
    color: white;
}

footer .contact p i {
    color: rgb(118, 182, 238);
}

footer {
    background: linear-gradient(150deg, rgb(51, 63, 168)70%, rgb(19, 9, 161)30%);
}

.grid2 .class10 img:hover {
    transform: scale(1.5);
    /* box-shadow: .5rem 0.5rem rgb(197, 20, 20), -0.5rem -0.5rem rgb(202, 66, 66); */
}

footer a {
    color: white;
    text-decoration: none;
}